Sat, 21 Sep 2019 04:32:31 UTC

Information for RPM glibc-static-2.27-35.fc28.s390x.rpm

ID15932771
Nameglibc-static
Version2.27
Release35.fc28
Epoch
Archs390x
SummaryC library static libraries for -static linking.
DescriptionThe glibc-static package contains the C library static libraries for -static linking. You don't need these, unless you link statically, which is highly discouraged.
Build Time2018-11-28 11:14:13 GMT
Size1231144
bc0198c26c61822d9261e913349bc424
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+ and GPLv2+ with exceptions and BSD and Inner-Net and ISC and Public Domain and GFDL
Buildrootf28-build-14472663-1035012
Provides
glibc-static = 2.27-35.fc28
glibc-static(s390-64) = 2.27-35.fc28
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glibc-devel = 2.27-35.fc28
libxcrypt-static(s390-64) >= 4.0.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/usr/lib64/libBrokenLocale.a1926
/usr/lib64/libanl.a22556
/usr/lib64/libc.a4645266
/usr/lib64/libdl.a13130
/usr/lib64/libm.a1528096
/usr/lib64/libpthread.a164750
/usr/lib64/libresolv.a127284
/usr/lib64/librt.a80502
/usr/lib64/libutil.a14976
Component of
1 through 11 of 11
Buildroot descending sort Created State
f28-build-14653313-1046677 2018-12-18 19:49:29 expired
f28-build-14647112-1045887 2018-12-17 17:32:23 expired
f28-build-14629226-1044163 2018-12-15 13:30:56 expired
f28-build-14619324-1043951 2018-12-14 02:56:12 expired
f28-build-14619183-1043951 2018-12-14 02:05:01 expired
f28-build-14618171-1043616 2018-12-13 20:03:38 expired
f28-build-14617488-1043616 2018-12-13 17:49:52 expired
f28-build-14611251-1043408 2018-12-13 08:43:18 expired
f28-build-14560202-1040105 2018-12-07 19:59:50 expired
f28-build-14554306-1039532 2018-12-07 01:35:17 expired
f28-build-14541156-1038625 2018-12-05 22:25:46 expired